{% if ruleframework %}
  <div class="ruleframework-content">
    <img class="image"  src="/themes/custom/dexes/assets/images/logo/logo-zwart%20no%20payoff.svg" />
    <p class="text">{{ ruleframework.intro_text }}
      <a href="#">{{ "Read more about rules and how to become a member."|t }}</a>
    </p>
  </div>
{% else %}
  <p>{{ "No RuleFramework found for this Dataspace, please contact Dexes support."|t }}</p>
{% endif %}
